.covers-grid .teaser-title-wrap {
  overflow-y: hidden;
}
#block-block-52 {
  margin: 10px 0;
}
.block-column.section-58154 h3 {
  color: #18a778;
}
.block-column.section-58153 h3 {
  color: #d52c92;
}
#page-wrap > header #logo {
  left: 0;
}
#page-wrap #topbar .view-sections li {
  padding-left: 9px;
  padding-right: 10px;
}

.front #block-block-53,
#block-block-52,
#block-block-38,
#block-block-41 {
  margin-bottom: 30px;
  margin-top: 25px;
}

#block-block-45,
#block-block-46 {
  margin-bottom: 30px;
  margin-top: 5px;
}

#block-block-62 {
  margin-bottom: 25px;
  margin-top: 20px;
}

#block-block-33,
#block-block-32 {
  margin-bottom: 17px;
  margin-top: 25px;
}

#block-block-40 {
  margin-bottom: 12px;
  margin-top: 10px;
}

#block-block-43 {
  margin-bottom: 30px;
  margin-top: 5px;
}

.view-holidays-showcase .views-field-field-holiday-date-1 {
  white-space: nowrap;
}
.view-holidays-showcase .view-header {
  padding-left: 10px;
  padding-right: 10px;
}
@media print {
  .view-holidays-showcase .view-footer {
    display: none;
  }
}
.calendars_navigator_form .form-item-field-month-und .form-select {
  width: 140px;
}
.top-show .block-block {
  width: auto;
}

#searchbox {
  float: left;
  min-width: 475px;
  padding-top: 5px;
  height: 66px;
}
#searchbox .gsc-control-cse {
  border: none;
  background: none;
  padding: 0;
  width: 560px;
}
#searchbox .gsc-control-cse table,
#searchbox .gsc-control-cse tbody {
  border: none;
}
#searchbox .gsc-control-cse .gsc-input-box {
  border-radius: 3px;
  box-shadow: inset 0 0 4px rgba(0,0,0,0.3);
  -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.3);
  border: 1px solid #667ea2;
}
#searchbox .gsc-control-cse .gsc-input-box input.gsc-input {
  font-size: 12px;
  color: #767676;
  background: none !important;
}
#searchbox .gsc-control-cse .gsc-input-box input.gsc-input::-webkit-input-placeholder {
  opacity: 0;
}
#searchbox .gsc-control-cse .gsc-input-box input.gsc-input::-moz-placeholder {
  opacity: 0;
}
#searchbox .gsc-control-cse .gsc-input-box input.gsc-input::-ms-input-placeholder {
  opacity: 0;
}
#searchbox .gsc-control-cse .gsc-input-box input.gsc-input::-moz-placeholder {
  opacity: 0;
}
#searchbox .gsc-control-cse button.gsc-search-button {
  background: #fff;
  border: 1px solid #667ea2;
  border-bottom-width: 2px;
  border-radius: 3px;
  color: #767676;
}
#searchbox .gsc-control-cse button.gsc-search-button:hover {
  background: #ffd9f2;
}
#searchbox .gsc-control-cse .gsst_b {
  display: none;
}
#searchbox .gsc-control-cse button.gsc-search-button svg path {
  fill: #767676;
}
#searchbox h2 {
  color: #334260;
  font-size: 12px;
  font-weight: normal;
  padding: 0;
  font-style: italic;
}
/* #searchbox .gsc-results-wrapper-overlay .gsc-adBlock {
  -webkit-overflow-scrolling:touch;
} */

.calendar-meta-fields {
  clear: both;
  float: none;
  width: auto;
  margin: 0 -55px 5px -55px;
}
.node-type-calendar .extra-fields {
  margin: 0 -55px 5px -55px;
}
.node-type-calendar #block-system-main .main-content {
  padding: 0;
}
.node-type-calendar #block-system-main .pre-body {
  padding: 0;
}
